<div class="box">
  <div class="title"><%= Car.model_name.human(count: 1) %> - <%= @car.name %></div>
  <ul>
    <li><strong><%= Car.human_attribute_name(:name) %></strong> - <%= @car.name %></li>
    <li><strong><%= Car.human_attribute_name(:brand) %></strong> - <%= @car.brand %></li>
    <li><strong><%= Car.human_attribute_name(:created_at) %></strong> - <%= l @car.created_at, format: :long %></li>
    <li><strong><%= Car.human_attribute_name(:updated_at) %></strong> - <%= l @car.updated_at, format: :long %></li>
  </ul>

  <div class="footer">
    <%= link_to t('defaults.back'), cars_path, class: 'button is-primary' %>
  </div>
</div>
